Subject: red maples

From: [email-masked]
Date: 7 Jul 95 13:21:56 -0300

Can anyone out there tell me whether the fall color of the leaves 
of the red (or swamp) maple (Acer rubrum) is under genetic 
or environmental control?  If it is environmental, what are the
principle factors? I ask because several maples at my present 
home all turn a rather pedestrian yellow in the fall, where as
those at my previous abode were a beautiful riot of red/yellow/
orange (yes I am sure these ones are Acer rubrum).  I know where
there is a source of beautifull deep red trees, but the RsoilS there is 
mixture of slate (mostly), sand(a little) and presumably some 
organic matter, although it is not readily visible (i. e. an 
unimaginably difficult medium from which to extract the roots of
 said trees).  Is it worth the effort, or will these trees also turn 
yellow once transplanted?  thanks in advance, Joan Manuel.
[email-masked]